var request = getRequest(),
    code = request.code,
    patient = request.patient;

$(function(){
    var params = {
        code: code,
        patient: patient
    }
    prescriptionDetailApis.getJwPrescriptionInfo({data: params}).then(function(res){
        if(res.status == 200){
            var html = template('tmp', res.data);
            $("#main").empty().append(html);
        }else{

        }
    });

    $("#backBtn").on('click', function(){
        history.go(-1);
    });
});